## rdtmanager rdtmanager |

## Description

## Synopsis

### Element Information

plugin | realmedia
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Parser/Network

### Element Pads

name | recv_rtcp_sink_%u
direction | sink
presence | request
details | application/x-rtcp

name | recv_rtp_sink_%u
direction | sink
presence | request
details | application/x-rdt

name | recv_rtp_src_%u_%u_%u
direction | source
presence | sometimes
details | application/x-rdt

name | rtcp_src_%u
direction | source
presence | request
details | application/x-rtcp

## Functions

## Types and Values